On home screen change "Nearby your location" to "Nearby"
Closed, ResolvedPublic

Description

Something to consider... will make localization more concise in some langs.

Mhurd created this task.Aug 26 2015, 7:14 PM
Mhurd updated the task description. (Show Details)
Mhurd raised the priority of this task from to Needs Triage.
Mhurd moved this task to Needs Estimation on the Wikipedia-iOS-App-Backlog board.
Mhurd added a subscriber: Mhurd.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 26 2015, 7:14 PM
Mhurd updated the task description. (Show Details)Sep 1 2015, 4:08 PM
Mhurd updated the task description. (Show Details)
JMinor triaged this task as Normal priority.Sep 29 2015, 5:45 PM
JMinor added a project: iOS-app-v5-alpha.
Fjalapeno renamed this task from On home screen change "Nearby your location" to "Near you" to On home screen change "Nearby your location" to "Nearby".Oct 14 2015, 4:08 PM
Fjalapeno added a subscriber: Fjalapeno.

Updated the text per the conversation at estimation.

Checked with 5.0.0 (408) on iPad with 9.0.2 iOS

JMinor closed this task as Resolved.Nov 18 2015, 7:53 PM